25 de abril de 2009

Despues de instalar ubuntu 9.04

Instalar los extra restrictivos.

sudo apt-get install ubuntu-restricted-extras

Pudiendo sustituir la palabra "ubuntu" por kubuntu o xubuntu, según el entorno que tengamos.

El repositorio mediubuntu para Intrepid:

Medibuntu es un repositorio de paquetes que no pueden incluirse en la distribución Ubuntu por razones legales (derechos de autor, licencias, patentes, etc.)

Medibuntu incluye Adobe Acrobat Reader, Google Earth, Skype, y otros muchos programas.

Escribimos lo siguiente en la consola:

sudo wget http://www.medibuntu.org/sources.list.d/jaunty.list --output-document=/etc/apt/sources.list.d/medibuntu.list

Y luego…

sudo apt-get update && sudo apt-get install medibuntu-keyring && sudo apt-get update

Ahora ya podemos poner los siguientes programas:

•Reproducción de DVDs: sudo apt-get install libdvdcss2
•Codecs propietarios: sudo apt-get install non-free-codecs
•Adobe Acrobat Reader: sudo apt-get install acroread acroread-plugins
•Ver pdf en Firefox: sudo apt-get install mozilla-acroread
•Google Earth: sudo apt-get install googleearth
•Skype: sudo apt-get install skype

Instalar Mplayer con todos los codecs y soporte de DVD

sudo apt-get install mplayer libdvdcss2 libdvdread3 w32codecs

Instalar Flash Player (necesario para ver videos de Youtube entre otras cosas)

sudo apt-get install flashplugin-nonfree flashplugin-nonfree-extrasound

Instalar Java

sudo apt-get install sun-java6-fonts sun-java6-jre sun-java6-plugin

Instalar algunas fuentes

Si queremos utilizar algunas de las fuentes de texto de Microsoft como por ejemplo son:

* Andale Mono
* Arial Black
* Arial (Bold, Italic, Bold Italic)
* Comic Sans MS (Bold)
* Courier New (Bold, Italic, Bold Italic)
* Georgia (Bold, Italic, Bold Italic)
* Impact
* Times New Roman (Bold, Italic, Bold Italic)
* Trebuchet (Bold, Italic, Bold Italic)
* Verdana (Bold, Italic, Bold Italic)
* Webdings

Ejecutamos en la consola:

sudo apt-get install msttcorefonts

Y luego escribimos esto otro..

sudo fc-cache

Instalar Exaile

sudo apt-get install exaile

Instalar k3b

sudo apt-get install k3b

Instalar programas de mensajeria instantanea (MSN, Talk, etc)

aMSN → sudo apt-get install amsn

Emesene → sudo apt-get install emesene

Instalar programas de P2P

Vuze → sudo apt-get install vuze

Deluge (recomendado) → sudo apt-get install deluge

Instalar VCL

sudo apt-get install vlc

Instalar wine

Si tienes alguna aplicacion para Windows como Office 2007 o juegos que uses y no esta disponible para Linux, es posible que puedas ejecutarla con wine.

sudo apt-get install wine

Instalar VirtualBox

sudo apt-get install virtualbox-ose vboxgtk virtualbox-ose-guest-utils

Tener activado el teclado numerico al iniciar

sudo apt-get install numlockx

numlockx on

3 comentarios:

POCHOLO dijo...

Tengo tres ordenadores: el ordenador de mi mujer donde tengo instalado un Vista Ultimate, el ordenador que usamos en el salón (Mi preferido) que funciona a través de un XP SP3 y finalmente un viejo PIII sobre el que corre Debian Etch. Este fin de semana he instalado xubuntu 804 LTS en el viejo PIV a 1.7 con 256 MB de ram de un compañero de trabajo y me he inspirado en tu último texto para instalar las fonts y medibuntu. Ha sido duro, quería instalar LENNY, pero tenía problemas con los drivers nvidia. La tarjeta era una vieja TNT32 y no ha habido manera, probé ETCH, Mandriva y finalmente he dejado XUBUNTU por puro cansancio. A lo que iba, espero que acabes los exámenes y vuelvas pronto por aquí, echo de menos tus artículos a pesar de que esté en desacuerdo con la mayoría.

Un cordial saludo.

r00t dijo...

No se si sirva como ayuda, pero en la pagina de nvidia, en la seccion de drivers para linux hay 3 versiones distintas del driver. Para el modelo nVidia TNT32 o las nVidia Vanta se debe usar la version 71.86.11, ya que las otras dos versiones que son mas recientes no soportan modelo viejos de nVidia.
Para instalar el driver que esta en la pagina hay que instalar los paquetes de desarrollo del kernel ( linux-headers-2.6.xxxx ) o similares y gcc, al menos asi lo instalé en ubuntu 9.04

王菲Fay dijo...

That's actually really cool!亂倫,戀愛ING,免費視訊聊天,視訊聊天,成人短片,美女交友,美女遊戲,18禁,
三級片,後宮電影院,85cc,免費影片,線上遊戲,色情遊戲,日本a片,美女,成人圖片區,avdvd,色情遊戲,情色貼圖,女優,偷拍,情色視訊,愛情小說,85cc成人片,成人貼圖站,成人論壇,080聊天室,080苗栗人聊天室,免費a片,視訊美女,視訊做愛,免費視訊,伊莉討論區,sogo論壇,台灣論壇,plus論壇,維克斯論壇,情色論壇,性感影片,正妹,走光,色遊戲,情色自拍,kk俱樂部,好玩遊戲,免費遊戲,貼圖區,好玩遊戲區,中部人聊天室,情色視訊聊天室,聊天室ut,成人遊戲,免費成人影片,成人光碟,情色遊戲,情色a片,情色網,成人圖片區